## ruby-sshkit 1.4.0

=== debian/changelog ===
ruby-sshkit (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #745421)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 21 Apr 2014 16:00:55 +0200
