=== debian/control ===
Source: ruby-sshkit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.7.5~),
               rake,
               ruby-mocha,
               ruby-net-scp (>= 1.1.1),
               ruby-net-ssh (>= 2.8.0),
               ruby-rspec,
               ruby-term-ansicolor
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sshkit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sshkit.git;a=summary
Homepage: http://github.com/capistrano/sshkit
XS-Ruby-Versions: all

Package: ruby-sshkit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-net-scp (>= 1.1.1),
         ruby-net-ssh (>= 2.8.0),
         ruby-term-ansicolor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: toolkit for running commands in a structured way on one or more servers
 SSHKit is a comprehensive toolkit for remotely running commands in a structured
 manner on groups of servers.
 .
 SSHKit makes it easy to write structured, testable SSH commands in Ruby.
