=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sshkit-$1\.tar\.gz/ \
  https://github.com/capistrano/sshkit/tags .*/v?(\d\S*)\.tar\.gz
