## ruby-sshkit 1.7.1

=== debian/changelog ===
ruby-sshkit (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix Build-Depends (add minitest instead of rspec).
  * Update Vcs-Browser to cgit URL and HTTPS.
  * Bump Standards-Version to 3.9.6 (no further changes).

 -- Sebastien Badia <seb@sebian.fr>  Mon, 04 May 2015 15:16:18 +0200
