=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb (>= 0.7.5~),
                rake,
+               ruby-colorize,
+               ruby-minitest,
                ruby-mocha,
-               ruby-net-scp (>= 1.1.1),
-               ruby-net-ssh (>= 2.8.0),
-               ruby-rspec,
-               ruby-term-ansicolor
-Standards-Version: 3.9.5
+               ruby-net-scp (>= 1.1.2),
+               ruby-net-ssh (>= 2.8.0)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sshkit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sshkit.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sshkit.git
 Homepage: http://github.com/capistrano/sshkit
 XS-Ruby-Versions: all
 
@@ -21,9 +21,9 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-net-scp (>= 1.1.1),
+         ruby-colorize,
+         ruby-net-scp (>= 1.1.2),
          ruby-net-ssh (>= 2.8.0),
-         ruby-term-ansicolor,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: toolkit for running commands in a structured way on one or more servers
