## ruby-sshkit 1.9.0~rc1

=== debian/changelog ===
ruby-sshkit (1.9.0~rc1-1) unstable; urgency=medium

  * d/control:
      Bump Standards-Version to 3.9.7 (no changes)
      Update Vcs-* fields (use https erverywhere)
  * d/watch: Update watch file, use version 4
  * Imported Upstream version (Closes: #795118)
  * Update Debian packaging using dh-make-ruby
  * d/patches: Refresh patchs
  * d/copyright: Upstream change from GPL to MIT license

 -- Sebastien Badia <seb@sebian.fr>  Tue, 01 Mar 2016 13:49:34 -0300
