=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <seb@sebian.fr>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.7.5~),
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                rake,
                ruby-colorize,
                ruby-minitest,
+               ruby-minitest-reporters,
                ruby-mocha,
                ruby-net-scp (>= 1.1.2),
                ruby-net-ssh (>= 2.8.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sshkit.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sshkit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sshkit.git
-Homepage: http://github.com/capistrano/sshkit
+Homepage: https://github.com/capistrano/sshkit
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-sshkit
