## ruby-sshkit 1.9.0

=== debian/changelog ===
ruby-sshkit (1.9.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * Imported Upstream version 1.9.0

 -- Sebastien Badia <seb@sebian.fr>  Wed, 06 Apr 2016 14:52:57 +0200
