## ruby-sshkit 1.16.0

=== debian/changelog ===
ruby-sshkit (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0 (Closes: #859600, #892194)
  * d/patches: Refresh patches according new upstream
  * d/copyright: Update copyritght years and use HTTPS for URI
  * d/upstream: Added Upstream metadata
  * d/control:
    + Switch to my Debian email
    + Use salsa.debian.org in Vcs-* fields
    + Bump compat version to 11
    + Bump Standards-Version to 4.1.3 (no changes)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 15 Mar 2018 18:58:15 +0100
