=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Badia <seb@sebian.fr>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Sebastien Badia <sbadia@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-colorize,
@@ -12,9 +12,9 @@
                ruby-mocha,
                ruby-net-scp (>= 1.1.2),
                ruby-net-ssh (>= 2.8.0)
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sshkit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sshkit.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sshkit.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sshkit
 Homepage: https://github.com/capistrano/sshkit
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
