## ruby-sshkit 1.20.0

=== debian/changelog ===
ruby-sshkit (1.20.0-2) unstable; urgency=medium

  * d/control: added missing B-D on ruby-ed25519

 -- Sebastien Badia <sbadia@debian.org>  Tue, 04 Feb 2020 16:55:26 +0100

ruby-sshkit (1.20.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sebastien Badia ]
  * New upstream version 1.20.0
  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Drop compat file, rely on debhelper-compat and bump compat level to 12
    + Add Rules-Requires-Root: no
  * d/patches: Disable unreliable timing based tests (Closes: #853244)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 04 Feb 2020 15:52:19 +0100
