=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-colorize,
+               ruby-ed25519,
                ruby-minitest,
                ruby-minitest-reporters,
                ruby-mocha,
                ruby-net-scp (>= 1.1.2),
                ruby-net-ssh (>= 2.8.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sshkit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sshkit
 Homepage: https://github.com/capistrano/sshkit
