## ruby-sshkit 1.21.2

=== debian/changelog ===
ruby-sshkit (1.21.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch 0007-Require-base64.patch to fix test failure with newer
    ruby-net-ssh.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 06 May 2024 11:14:00 +0000

ruby-sshkit (1.21.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-net-scp and ruby-net-ssh.
    + ruby-sshkit: Drop versioned constraint on ruby-net-scp and ruby-net-ssh in
      Depends.

  [ Samuel Henrique ]
  * New upstream version 1.21.2
  * Bump DH to 13
  * Bump Standards-Version to 4.6.0
  * d/copyright: Update debian/* entry
  * d/control: Use ${ruby:Depends}
  * d/patches:
    - Update patches
    - 005_fix_set_import.patch: New patch to fix missing import of 'set'
      from deprecation_logger (closes: #1005423)
    - 006_fix_test_abstract.patch: New patch to relax a strict stacktrace
      check from test_abstract

 -- Samuel Henrique <samueloph@debian.org>  Thu, 31 Mar 2022 21:29:55 +0100
