=== debian/control ===
Source: ruby-sshkit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-colorize,
               ruby-ed25519,
               ruby-minitest,
               ruby-minitest-reporters,
               ruby-mocha,
               ruby-net-scp,
               ruby-net-ssh
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sshkit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sshkit
Homepage: https://github.com/capistrano/sshkit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sshkit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends}
Description: toolkit for running commands in a structured way on one or more servers
 SSHKit is a comprehensive toolkit for remotely running commands in a structured
 manner on groups of servers.
 .
 SSHKit makes it easy to write structured, testable SSH commands in Ruby.
