=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sshkit-$1.tar.gz%" \
  https://github.com/capistrano/sshkit/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
