## ruby-sshkit 1.25.0

=== debian/changelog ===
ruby-sshkit (1.25.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop tests, they require Docker.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 12:20:17 -0600
