=== debian/control ===
--- 
+++ 
@@ -12,18 +12,17 @@
                ruby-minitest-reporters,
                ruby-mocha,
                ruby-net-scp,
+               ruby-net-sftp,
                ruby-net-ssh
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sshkit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sshkit
 Homepage: https://github.com/capistrano/sshkit
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-sshkit
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends}
 Description: toolkit for running commands in a structured way on one or more servers
